﻿.pink {
    background-color: #ff3af5;
}

.baby-blue {
    background-color: #0092ff;
}

.green {
    background-color: #12e14f;
}

.gray {
    background-color: #ccc;
}

#MenuBar > table {
    background-color: #FFF;
    border-left: none;
    border-right: none;
    border-bottom: none;
    /*    -webkit-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.3), 0 -4px 4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.3), 0 -4px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.3), 0 -4px 4px rgba(0, 0, 0, 0.1);*/
}

.Content-1024 {
    max-width: 1024px;
    width: 100%;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px auto;
    border: none;
}

    .Content-1024 > tbody > tr > td {
        padding-top: 10px;
        padding-left: 0px;
        padding-right: 0px;
        border: none;
        /*        -webkit-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.3), 0 -4px 4px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.3), 0 -4px 4px rgba(0, 0, 0, 0.1);
        box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.3), 0 -4px 4px rgba(0, 0, 0, 0.1);*/
    }

@media only screen and (max-device-width: 1024px), only screen and (max-width: 1024px) {
    .Content-1024 > tbody > tr > td {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    #MenuBar > table {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
}

@media(width-max:820px) {
    .Content-1024 > tbody > tr > td {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.Standard-Fields input[type=text],
.Standard-Fields input[type=password] {
    width: 100%;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #808080;
    text-align: left;
    padding-left: 5px;
    outline: none;
}

.Standard-Fields > tbody > tr:not(:last-child) td {
    padding-right: 5px;
}

.Standard-Form-Panel {
    padding: 30px 40px 40px 40px;
    border: 1px solid #038ba3;
}

    .Standard-Form-Panel th {
        text-align: left;
        font-family: Arial;
        font-size: 24px;
        color: rgba(25,60,80,1);
        white-space: nowrap;
        padding-bottom: 20px;
    }

#btnAccountChangePassword {
    background-color: rgba(25,60,80,1);
    padding: 18px 40px;
    color: rgba(198,254,253,1);
    border: 1px solid rgba(198,254,253,1);
    font-family: Arial;
    font-weight: 600;
    outline: none;
}

    #btnAccountChangePassword:focus {
        background-color: rgba(198,254,253,1);
        color: rgba(25,60,80,1);
    }

#txtAccountAccessPin, #txtAccountActivationCode {
    height: 40px;
    font-size: 24px;
    padding-left: 0px;
    text-align: center
}

    #txtAccountAccessPin::-webkit-input-placeholder,
    #txtAccountActivationCode::-webkit-input-placeholder { /* Edge */
        font-size: 16px;
        color: #808080;
    }

    #txtAccountAccessPin:-ms-input-placeholder,
    #txtAccountActivationCode:-ms-input-placeholder { /* Internet Explorer 10-11 */
        font-size: 16px;
        color: #808080;
    }

    #txtAccountAccessPin::placeholder,
    #txtAccountActivationCode::placeholder {
        font-size: 16px;
        color: #808080;
    }